0/DemoDevice0/DemoChannel0/dbandHi = 0.0
0/DemoDevice0/DemoChannel0/dbandLo = 0.0
0/DemoDevice0/DemoChannel0/limitHi = 0.0
0/DemoDevice0/DemoChannel0/limitLo = 0.0
0/DemoDevice0/DemoChannel1/dbandHi = 0.0
0/DemoDevice0/DemoChannel1/dbandLo = 0.0
0/DemoDevice0/DemoChannel1/limitHi = 0.0
0/DemoDevice0/DemoChannel1/limitLo = 0.0
0/DemoDevice0/DemoChannel10/dbandHi = 0.0
0/DemoDevice0/DemoChannel10/dbandLo = 0.0
0/DemoDevice0/DemoChannel10/limitHi = 0.0
0/DemoDevice0/DemoChannel10/limitLo = 0.0
0/DemoDevice0/DemoChannel11/dbandHi = 0.0
0/DemoDevice0/DemoChannel11/dbandLo = 0.0
0/DemoDevice0/DemoChannel11/limitHi = 0.0
0/DemoDevice0/DemoChannel11/limitLo = 0.0
0/DemoDevice0/DemoChannel12/dbandHi = 0.0
0/DemoDevice0/DemoChannel12/dbandLo = 0.0
0/DemoDevice0/DemoChannel12/limitHi = 0.0
0/DemoDevice0/DemoChannel12/limitLo = 0.0
0/DemoDevice0/DemoChannel13/dbandHi = 0.0
0/DemoDevice0/DemoChannel13/dbandLo = 0.0
0/DemoDevice0/DemoChannel13/limitHi = 0.0
0/DemoDevice0/DemoChannel13/limitLo = 0.0
0/DemoDevice0/DemoChannel14/dbandHi = 0.0
0/DemoDevice0/DemoChannel14/dbandLo = 0.0
0/DemoDevice0/DemoChannel14/limitHi = 0.0
0/DemoDevice0/DemoChannel14/limitLo = 0.0
0/DemoDevice0/DemoChannel15/dbandHi = 0.0
0/DemoDevice0/DemoChannel15/dbandLo = 0.0
0/DemoDevice0/DemoChannel15/limitHi = 0.0
0/DemoDevice0/DemoChannel15/limitLo = 0.0
0/DemoDevice0/DemoChannel16/dbandHi = 0.0
0/DemoDevice0/DemoChannel16/dbandLo = 0.0
0/DemoDevice0/DemoChannel16/limitHi = 0.0
0/DemoDevice0/DemoChannel16/limitLo = 0.0
0/DemoDevice0/DemoChannel17/dbandHi = 0.0
0/DemoDevice0/DemoChannel17/dbandLo = 0.0
0/DemoDevice0/DemoChannel17/limitHi = 0.0
0/DemoDevice0/DemoChannel17/limitLo = 0.0
0/DemoDevice0/DemoChannel18/dbandHi = 0.0
0/DemoDevice0/DemoChannel18/dbandLo = 0.0
0/DemoDevice0/DemoChannel18/limitHi = 0.0
0/DemoDevice0/DemoChannel18/limitLo = 0.0
0/DemoDevice0/DemoChannel19/dbandHi = 0.0
0/DemoDevice0/DemoChannel19/dbandLo = 0.0
0/DemoDevice0/DemoChannel19/limitHi = 0.0
0/DemoDevice0/DemoChannel19/limitLo = 0.0
0/DemoDevice0/DemoChannel2/dbandHi = 0.0
0/DemoDevice0/DemoChannel2/dbandLo = 0.0
0/DemoDevice0/DemoChannel2/limitHi = 0.0
0/DemoDevice0/DemoChannel2/limitLo = 0.0
0/DemoDevice0/DemoChannel20/dbandHi = 0.0
0/DemoDevice0/DemoChannel20/dbandLo = 0.0
0/DemoDevice0/DemoChannel20/limitHi = 0.0
0/DemoDevice0/DemoChannel20/limitLo = 0.0
0/DemoDevice0/DemoChannel21/dbandHi = 0.0
0/DemoDevice0/DemoChannel21/dbandLo = 0.0
0/DemoDevice0/DemoChannel21/limitHi = 0.0
0/DemoDevice0/DemoChannel21/limitLo = 0.0
0/DemoDevice0/DemoChannel22/dbandHi = 0.0
0/DemoDevice0/DemoChannel22/dbandLo = 0.0
0/DemoDevice0/DemoChannel22/limitHi = 0.0
0/DemoDevice0/DemoChannel22/limitLo = 0.0
0/DemoDevice0/DemoChannel23/dbandHi = 0.0
0/DemoDevice0/DemoChannel23/dbandLo = 0.0
0/DemoDevice0/DemoChannel23/limitHi = 0.0
0/DemoDevice0/DemoChannel23/limitLo = 0.0
0/DemoDevice0/DemoChannel24/dbandHi = 0.0
0/DemoDevice0/DemoChannel24/dbandLo = 0.0
0/DemoDevice0/DemoChannel24/limitHi = 0.0
0/DemoDevice0/DemoChannel24/limitLo = 0.0
0/DemoDevice0/DemoChannel25/dbandHi = 0.0
0/DemoDevice0/DemoChannel25/dbandLo = 0.0
0/DemoDevice0/DemoChannel25/limitHi = 0.0
0/DemoDevice0/DemoChannel25/limitLo = 0.0
0/DemoDevice0/DemoChannel26/dbandHi = 0.0
0/DemoDevice0/DemoChannel26/dbandLo = 0.0
0/DemoDevice0/DemoChannel26/limitHi = 0.0
0/DemoDevice0/DemoChannel26/limitLo = 0.0
0/DemoDevice0/DemoChannel27/dbandHi = 0.0
0/DemoDevice0/DemoChannel27/dbandLo = 0.0
0/DemoDevice0/DemoChannel27/limitHi = 0.0
0/DemoDevice0/DemoChannel27/limitLo = 0.0
0/DemoDevice0/DemoChannel28/dbandHi = 0.0
0/DemoDevice0/DemoChannel28/dbandLo = 0.0
0/DemoDevice0/DemoChannel28/limitHi = 0.0
0/DemoDevice0/DemoChannel28/limitLo = 0.0
0/DemoDevice0/DemoChannel29/dbandHi = 0.0
0/DemoDevice0/DemoChannel29/dbandLo = 0.0
0/DemoDevice0/DemoChannel29/limitHi = 0.0
0/DemoDevice0/DemoChannel29/limitLo = 0.0
0/DemoDevice0/DemoChannel3/dbandHi = 0.0
0/DemoDevice0/DemoChannel3/dbandLo = 0.0
0/DemoDevice0/DemoChannel3/limitHi = 0.0
0/DemoDevice0/DemoChannel3/limitLo = 0.0
0/DemoDevice0/DemoChannel30/dbandHi = 0.0
0/DemoDevice0/DemoChannel30/dbandLo = 0.0
0/DemoDevice0/DemoChannel30/limitHi = 0.0
0/DemoDevice0/DemoChannel30/limitLo = 0.0
0/DemoDevice0/DemoChannel31/dbandHi = 0.0
0/DemoDevice0/DemoChannel31/dbandLo = 0.0
0/DemoDevice0/DemoChannel31/limitHi = 0.0
0/DemoDevice0/DemoChannel31/limitLo = 0.0
0/DemoDevice0/DemoChannel32/dbandHi = 0.0
0/DemoDevice0/DemoChannel32/dbandLo = 0.0
0/DemoDevice0/DemoChannel32/limitHi = 0.0
0/DemoDevice0/DemoChannel32/limitLo = 0.0
0/DemoDevice0/DemoChannel33/dbandHi = 0.0
0/DemoDevice0/DemoChannel33/dbandLo = 0.0
0/DemoDevice0/DemoChannel33/limitHi = 0.0
0/DemoDevice0/DemoChannel33/limitLo = 0.0
0/DemoDevice0/DemoChannel34/dbandHi = 0.0
0/DemoDevice0/DemoChannel34/dbandLo = 0.0
0/DemoDevice0/DemoChannel34/limitHi = 0.0
0/DemoDevice0/DemoChannel34/limitLo = 0.0
0/DemoDevice0/DemoChannel35/dbandHi = 0.0
0/DemoDevice0/DemoChannel35/dbandLo = 0.0
0/DemoDevice0/DemoChannel35/limitHi = 0.0
0/DemoDevice0/DemoChannel35/limitLo = 0.0
0/DemoDevice0/DemoChannel36/dbandHi = 0.0
0/DemoDevice0/DemoChannel36/dbandLo = 0.0
0/DemoDevice0/DemoChannel36/limitHi = 0.0
0/DemoDevice0/DemoChannel36/limitLo = 0.0
0/DemoDevice0/DemoChannel37/dbandHi = 0.0
0/DemoDevice0/DemoChannel37/dbandLo = 0.0
0/DemoDevice0/DemoChannel37/limitHi = 0.0
0/DemoDevice0/DemoChannel37/limitLo = 0.0
0/DemoDevice0/DemoChannel38/dbandHi = 0.0
0/DemoDevice0/DemoChannel38/dbandLo = 0.0
0/DemoDevice0/DemoChannel38/limitHi = 0.0
0/DemoDevice0/DemoChannel38/limitLo = 0.0
0/DemoDevice0/DemoChannel39/dbandHi = 0.0
0/DemoDevice0/DemoChannel39/dbandLo = 0.0
0/DemoDevice0/DemoChannel39/limitHi = 0.0
0/DemoDevice0/DemoChannel39/limitLo = 0.0
0/DemoDevice0/DemoChannel4/dbandHi = 0.0
0/DemoDevice0/DemoChannel4/dbandLo = 0.0
0/DemoDevice0/DemoChannel4/limitHi = 0.0
0/DemoDevice0/DemoChannel4/limitLo = 0.0
0/DemoDevice0/DemoChannel40/dbandHi = 0.0
0/DemoDevice0/DemoChannel40/dbandLo = 0.0
0/DemoDevice0/DemoChannel40/limitHi = 0.0
0/DemoDevice0/DemoChannel40/limitLo = 0.0
0/DemoDevice0/DemoChannel41/dbandHi = 0.0
0/DemoDevice0/DemoChannel41/dbandLo = 0.0
0/DemoDevice0/DemoChannel41/limitHi = 0.0
0/DemoDevice0/DemoChannel41/limitLo = 0.0
0/DemoDevice0/DemoChannel42/dbandHi = 0.0
0/DemoDevice0/DemoChannel42/dbandLo = 0.0
0/DemoDevice0/DemoChannel42/limitHi = 0.0
0/DemoDevice0/DemoChannel42/limitLo = 0.0
0/DemoDevice0/DemoChannel43/dbandHi = 0.0
0/DemoDevice0/DemoChannel43/dbandLo = 0.0
0/DemoDevice0/DemoChannel43/limitHi = 0.0
0/DemoDevice0/DemoChannel43/limitLo = 0.0
0/DemoDevice0/DemoChannel44/dbandHi = 0.0
0/DemoDevice0/DemoChannel44/dbandLo = 0.0
0/DemoDevice0/DemoChannel44/limitHi = 0.0
0/DemoDevice0/DemoChannel44/limitLo = 0.0
0/DemoDevice0/DemoChannel45/dbandHi = 0.0
0/DemoDevice0/DemoChannel45/dbandLo = 0.0
0/DemoDevice0/DemoChannel45/limitHi = 0.0
0/DemoDevice0/DemoChannel45/limitLo = 0.0
0/DemoDevice0/DemoChannel46/dbandHi = 0.0
0/DemoDevice0/DemoChannel46/dbandLo = 0.0
0/DemoDevice0/DemoChannel46/limitHi = 0.0
0/DemoDevice0/DemoChannel46/limitLo = 0.0
0/DemoDevice0/DemoChannel47/dbandHi = 0.0
0/DemoDevice0/DemoChannel47/dbandLo = 0.0
0/DemoDevice0/DemoChannel47/limitHi = 0.0
0/DemoDevice0/DemoChannel47/limitLo = 0.0
0/DemoDevice0/DemoChannel48/dbandHi = 0.0
0/DemoDevice0/DemoChannel48/dbandLo = 0.0
0/DemoDevice0/DemoChannel48/limitHi = 0.0
0/DemoDevice0/DemoChannel48/limitLo = 0.0
0/DemoDevice0/DemoChannel49/dbandHi = 0.0
0/DemoDevice0/DemoChannel49/dbandLo = 0.0
0/DemoDevice0/DemoChannel49/limitHi = 0.0
0/DemoDevice0/DemoChannel49/limitLo = 0.0
0/DemoDevice0/DemoChannel5/dbandHi = 0.0
0/DemoDevice0/DemoChannel5/dbandLo = 0.0
0/DemoDevice0/DemoChannel5/limitHi = 0.0
0/DemoDevice0/DemoChannel5/limitLo = 0.0
0/DemoDevice0/DemoChannel50/dbandHi = 0.0
0/DemoDevice0/DemoChannel50/dbandLo = 0.0
0/DemoDevice0/DemoChannel50/limitHi = 0.0
0/DemoDevice0/DemoChannel50/limitLo = 0.0
0/DemoDevice0/DemoChannel51/dbandHi = 0.0
0/DemoDevice0/DemoChannel51/dbandLo = 0.0
0/DemoDevice0/DemoChannel51/limitHi = 0.0
0/DemoDevice0/DemoChannel51/limitLo = 0.0
0/DemoDevice0/DemoChannel52/dbandHi = 0.0
0/DemoDevice0/DemoChannel52/dbandLo = 0.0
0/DemoDevice0/DemoChannel52/limitHi = 0.0
0/DemoDevice0/DemoChannel52/limitLo = 0.0
0/DemoDevice0/DemoChannel53/dbandHi = 0.0
0/DemoDevice0/DemoChannel53/dbandLo = 0.0
0/DemoDevice0/DemoChannel53/limitHi = 0.0
0/DemoDevice0/DemoChannel53/limitLo = 0.0
0/DemoDevice0/DemoChannel54/dbandHi = 0.0
0/DemoDevice0/DemoChannel54/dbandLo = 0.0
0/DemoDevice0/DemoChannel54/limitHi = 0.0
0/DemoDevice0/DemoChannel54/limitLo = 0.0
0/DemoDevice0/DemoChannel55/dbandHi = 0.0
0/DemoDevice0/DemoChannel55/dbandLo = 0.0
0/DemoDevice0/DemoChannel55/limitHi = 0.0
0/DemoDevice0/DemoChannel55/limitLo = 0.0
0/DemoDevice0/DemoChannel56/dbandHi = 0.0
0/DemoDevice0/DemoChannel56/dbandLo = 0.0
0/DemoDevice0/DemoChannel56/limitHi = 0.0
0/DemoDevice0/DemoChannel56/limitLo = 0.0
0/DemoDevice0/DemoChannel57/dbandHi = 0.0
0/DemoDevice0/DemoChannel57/dbandLo = 0.0
0/DemoDevice0/DemoChannel57/limitHi = 0.0
0/DemoDevice0/DemoChannel57/limitLo = 0.0
0/DemoDevice0/DemoChannel58/dbandHi = 0.0
0/DemoDevice0/DemoChannel58/dbandLo = 0.0
0/DemoDevice0/DemoChannel58/limitHi = 0.0
0/DemoDevice0/DemoChannel58/limitLo = 0.0
0/DemoDevice0/DemoChannel59/dbandHi = 0.0
0/DemoDevice0/DemoChannel59/dbandLo = 0.0
0/DemoDevice0/DemoChannel59/limitHi = 0.0
0/DemoDevice0/DemoChannel59/limitLo = 0.0
0/DemoDevice0/DemoChannel6/dbandHi = 0.0
0/DemoDevice0/DemoChannel6/dbandLo = 0.0
0/DemoDevice0/DemoChannel6/limitHi = 0.0
0/DemoDevice0/DemoChannel6/limitLo = 0.0
0/DemoDevice0/DemoChannel60/dbandHi = 0.0
0/DemoDevice0/DemoChannel60/dbandLo = 0.0
0/DemoDevice0/DemoChannel60/limitHi = 0.0
0/DemoDevice0/DemoChannel60/limitLo = 0.0
0/DemoDevice0/DemoChannel61/dbandHi = 0.0
0/DemoDevice0/DemoChannel61/dbandLo = 0.0
0/DemoDevice0/DemoChannel61/limitHi = 0.0
0/DemoDevice0/DemoChannel61/limitLo = 0.0
0/DemoDevice0/DemoChannel62/dbandHi = 0.0
0/DemoDevice0/DemoChannel62/dbandLo = 0.0
0/DemoDevice0/DemoChannel62/limitHi = 0.0
0/DemoDevice0/DemoChannel62/limitLo = 0.0
0/DemoDevice0/DemoChannel63/dbandHi = 0.0
0/DemoDevice0/DemoChannel63/dbandLo = 0.0
0/DemoDevice0/DemoChannel63/limitHi = 0.0
0/DemoDevice0/DemoChannel63/limitLo = 0.0
0/DemoDevice0/DemoChannel64/dbandHi = 0.0
0/DemoDevice0/DemoChannel64/dbandLo = 0.0
0/DemoDevice0/DemoChannel64/limitHi = 0.0
0/DemoDevice0/DemoChannel64/limitLo = 0.0
0/DemoDevice0/DemoChannel65/dbandHi = 0.0
0/DemoDevice0/DemoChannel65/dbandLo = 0.0
0/DemoDevice0/DemoChannel65/limitHi = 0.0
0/DemoDevice0/DemoChannel65/limitLo = 0.0
0/DemoDevice0/DemoChannel66/dbandHi = 0.0
0/DemoDevice0/DemoChannel66/dbandLo = 0.0
0/DemoDevice0/DemoChannel66/limitHi = 0.0
0/DemoDevice0/DemoChannel66/limitLo = 0.0
0/DemoDevice0/DemoChannel67/dbandHi = 0.0
0/DemoDevice0/DemoChannel67/dbandLo = 0.0
0/DemoDevice0/DemoChannel67/limitHi = 0.0
0/DemoDevice0/DemoChannel67/limitLo = 0.0
0/DemoDevice0/DemoChannel68/dbandHi = 0.0
0/DemoDevice0/DemoChannel68/dbandLo = 0.0
0/DemoDevice0/DemoChannel68/limitHi = 0.0
0/DemoDevice0/DemoChannel68/limitLo = 0.0
0/DemoDevice0/DemoChannel69/dbandHi = 0.0
0/DemoDevice0/DemoChannel69/dbandLo = 0.0
0/DemoDevice0/DemoChannel69/limitHi = 0.0
0/DemoDevice0/DemoChannel69/limitLo = 0.0
0/DemoDevice0/DemoChannel7/dbandHi = 0.0
0/DemoDevice0/DemoChannel7/dbandLo = 0.0
0/DemoDevice0/DemoChannel7/limitHi = 0.0
0/DemoDevice0/DemoChannel7/limitLo = 0.0
0/DemoDevice0/DemoChannel70/dbandHi = 0.0
0/DemoDevice0/DemoChannel70/dbandLo = 0.0
0/DemoDevice0/DemoChannel70/limitHi = 0.0
0/DemoDevice0/DemoChannel70/limitLo = 0.0
0/DemoDevice0/DemoChannel71/dbandHi = 0.0
0/DemoDevice0/DemoChannel71/dbandLo = 0.0
0/DemoDevice0/DemoChannel71/limitHi = 0.0
0/DemoDevice0/DemoChannel71/limitLo = 0.0
0/DemoDevice0/DemoChannel72/dbandHi = 0.0
0/DemoDevice0/DemoChannel72/dbandLo = 0.0
0/DemoDevice0/DemoChannel72/limitHi = 0.0
0/DemoDevice0/DemoChannel72/limitLo = 0.0
0/DemoDevice0/DemoChannel73/dbandHi = 0.0
0/DemoDevice0/DemoChannel73/dbandLo = 0.0
0/DemoDevice0/DemoChannel73/limitHi = 0.0
0/DemoDevice0/DemoChannel73/limitLo = 0.0
0/DemoDevice0/DemoChannel74/dbandHi = 0.0
0/DemoDevice0/DemoChannel74/dbandLo = 0.0
0/DemoDevice0/DemoChannel74/limitHi = 0.0
0/DemoDevice0/DemoChannel74/limitLo = 0.0
0/DemoDevice0/DemoChannel75/dbandHi = 0.0
0/DemoDevice0/DemoChannel75/dbandLo = 0.0
0/DemoDevice0/DemoChannel75/limitHi = 0.0
0/DemoDevice0/DemoChannel75/limitLo = 0.0
0/DemoDevice0/DemoChannel76/dbandHi = 0.0
0/DemoDevice0/DemoChannel76/dbandLo = 0.0
0/DemoDevice0/DemoChannel76/limitHi = 0.0
0/DemoDevice0/DemoChannel76/limitLo = 0.0
0/DemoDevice0/DemoChannel77/dbandHi = 0.0
0/DemoDevice0/DemoChannel77/dbandLo = 0.0
0/DemoDevice0/DemoChannel77/limitHi = 0.0
0/DemoDevice0/DemoChannel77/limitLo = 0.0
0/DemoDevice0/DemoChannel78/dbandHi = 0.0
0/DemoDevice0/DemoChannel78/dbandLo = 0.0
0/DemoDevice0/DemoChannel78/limitHi = 0.0
0/DemoDevice0/DemoChannel78/limitLo = 0.0
0/DemoDevice0/DemoChannel79/dbandHi = 0.0
0/DemoDevice0/DemoChannel79/dbandLo = 0.0
0/DemoDevice0/DemoChannel79/limitHi = 0.0
0/DemoDevice0/DemoChannel79/limitLo = 0.0
0/DemoDevice0/DemoChannel8/dbandHi = 0.0
0/DemoDevice0/DemoChannel8/dbandLo = 0.0
0/DemoDevice0/DemoChannel8/limitHi = 0.0
0/DemoDevice0/DemoChannel8/limitLo = 0.0
0/DemoDevice0/DemoChannel80/dbandHi = 0.0
0/DemoDevice0/DemoChannel80/dbandLo = 0.0
0/DemoDevice0/DemoChannel80/limitHi = 0.0
0/DemoDevice0/DemoChannel80/limitLo = 0.0
0/DemoDevice0/DemoChannel81/dbandHi = 0.0
0/DemoDevice0/DemoChannel81/dbandLo = 0.0
0/DemoDevice0/DemoChannel81/limitHi = 0.0
0/DemoDevice0/DemoChannel81/limitLo = 0.0
0/DemoDevice0/DemoChannel82/dbandHi = 0.0
0/DemoDevice0/DemoChannel82/dbandLo = 0.0
0/DemoDevice0/DemoChannel82/limitHi = 0.0
0/DemoDevice0/DemoChannel82/limitLo = 0.0
0/DemoDevice0/DemoChannel83/dbandHi = 0.0
0/DemoDevice0/DemoChannel83/dbandLo = 0.0
0/DemoDevice0/DemoChannel83/limitHi = 0.0
0/DemoDevice0/DemoChannel83/limitLo = 0.0
0/DemoDevice0/DemoChannel84/dbandHi = 0.0
0/DemoDevice0/DemoChannel84/dbandLo = 0.0
0/DemoDevice0/DemoChannel84/limitHi = 0.0
0/DemoDevice0/DemoChannel84/limitLo = 0.0
0/DemoDevice0/DemoChannel85/dbandHi = 0.0
0/DemoDevice0/DemoChannel85/dbandLo = 0.0
0/DemoDevice0/DemoChannel85/limitHi = 0.0
0/DemoDevice0/DemoChannel85/limitLo = 0.0
0/DemoDevice0/DemoChannel86/dbandHi = 0.0
0/DemoDevice0/DemoChannel86/dbandLo = 0.0
0/DemoDevice0/DemoChannel86/limitHi = 0.0
0/DemoDevice0/DemoChannel86/limitLo = 0.0
0/DemoDevice0/DemoChannel87/dbandHi = 0.0
0/DemoDevice0/DemoChannel87/dbandLo = 0.0
0/DemoDevice0/DemoChannel87/limitHi = 0.0
0/DemoDevice0/DemoChannel87/limitLo = 0.0
0/DemoDevice0/DemoChannel88/dbandHi = 0.0
0/DemoDevice0/DemoChannel88/dbandLo = 0.0
0/DemoDevice0/DemoChannel88/limitHi = 0.0
0/DemoDevice0/DemoChannel88/limitLo = 0.0
0/DemoDevice0/DemoChannel89/dbandHi = 0.0
0/DemoDevice0/DemoChannel89/dbandLo = 0.0
0/DemoDevice0/DemoChannel89/limitHi = 0.0
0/DemoDevice0/DemoChannel89/limitLo = 0.0
0/DemoDevice0/DemoChannel9/dbandHi = 0.0
0/DemoDevice0/DemoChannel9/dbandLo = 0.0
0/DemoDevice0/DemoChannel9/limitHi = 0.0
0/DemoDevice0/DemoChannel9/limitLo = 0.0
0/DemoDevice0/DemoChannel90/dbandHi = 0.0
0/DemoDevice0/DemoChannel90/dbandLo = 0.0
0/DemoDevice0/DemoChannel90/limitHi = 0.0
0/DemoDevice0/DemoChannel90/limitLo = 0.0
0/DemoDevice0/DemoChannel91/dbandHi = 0.0
0/DemoDevice0/DemoChannel91/dbandLo = 0.0
0/DemoDevice0/DemoChannel91/limitHi = 0.0
0/DemoDevice0/DemoChannel91/limitLo = 0.0
0/DemoDevice0/DemoChannel92/dbandHi = 0.0
0/DemoDevice0/DemoChannel92/dbandLo = 0.0
0/DemoDevice0/DemoChannel92/limitHi = 0.0
0/DemoDevice0/DemoChannel92/limitLo = 0.0
0/DemoDevice0/DemoChannel93/dbandHi = 0.0
0/DemoDevice0/DemoChannel93/dbandLo = 0.0
0/DemoDevice0/DemoChannel93/limitHi = 0.0
0/DemoDevice0/DemoChannel93/limitLo = 0.0
0/DemoDevice0/DemoChannel94/dbandHi = 0.0
0/DemoDevice0/DemoChannel94/dbandLo = 0.0
0/DemoDevice0/DemoChannel94/limitHi = 0.0
0/DemoDevice0/DemoChannel94/limitLo = 0.0
0/DemoDevice0/DemoChannel95/dbandHi = 0.0
0/DemoDevice0/DemoChannel95/dbandLo = 0.0
0/DemoDevice0/DemoChannel95/limitHi = 0.0
0/DemoDevice0/DemoChannel95/limitLo = 0.0
0/DemoDevice0/DemoChannel96/dbandHi = 0.0
0/DemoDevice0/DemoChannel96/dbandLo = 0.0
0/DemoDevice0/DemoChannel96/limitHi = 0.0
0/DemoDevice0/DemoChannel96/limitLo = 0.0
0/DemoDevice0/DemoChannel97/dbandHi = 0.0
0/DemoDevice0/DemoChannel97/dbandLo = 0.0
0/DemoDevice0/DemoChannel97/limitHi = 0.0
0/DemoDevice0/DemoChannel97/limitLo = 0.0
0/DemoDevice0/DemoChannel98/dbandHi = 0.0
0/DemoDevice0/DemoChannel98/dbandLo = 0.0
0/DemoDevice0/DemoChannel98/limitHi = 0.0
0/DemoDevice0/DemoChannel98/limitLo = 0.0
0/DemoDevice0/DemoChannel99/dbandHi = 0.0
0/DemoDevice0/DemoChannel99/dbandLo = 0.0
0/DemoDevice0/DemoChannel99/limitHi = 0.0
0/DemoDevice0/DemoChannel99/limitLo = 0.0
0/DemoDevice0/derived/dbandHi = 0.0
0/DemoDevice0/derived/dbandLo = 0.0
0/DemoDevice0/derived/limitHi = 0.0
0/DemoDevice0/derived/limitLo = 0.0
0/IonPumps/CIP1_I/dbandHi = 0.0
0/IonPumps/CIP1_I/dbandLo = 0.0
0/IonPumps/CIP1_I/limitHi = 0.0
0/IonPumps/CIP1_I/limitLo = 0.0
0/IonPumps/CIP1_V/dbandHi = 0.0
0/IonPumps/CIP1_V/dbandLo = 0.0
0/IonPumps/CIP1_V/limitHi = 0.0
0/IonPumps/CIP1_V/limitLo = 0.0
0/IonPumps/CIP2_I/dbandHi = 0.0
0/IonPumps/CIP2_I/dbandLo = 0.0
0/IonPumps/CIP2_I/limitHi = 0.0
0/IonPumps/CIP2_I/limitLo = 0.0
0/IonPumps/CIP2_V/dbandHi = 0.0
0/IonPumps/CIP2_V/dbandLo = 0.0
0/IonPumps/CIP2_V/limitHi = 0.0
0/IonPumps/CIP2_V/limitLo = 0.0
0/IonPumps/CIP3_I/dbandHi = 0.0
0/IonPumps/CIP3_I/dbandLo = 0.0
0/IonPumps/CIP3_I/limitHi = 0.0
0/IonPumps/CIP3_I/limitLo = 0.0
0/IonPumps/CIP3_V/dbandHi = 0.0
0/IonPumps/CIP3_V/dbandLo = 0.0
0/IonPumps/CIP3_V/limitHi = 0.0
0/IonPumps/CIP3_V/limitLo = 0.0
0/IonPumps/CIP4_I/dbandHi = 0.0
0/IonPumps/CIP4_I/dbandLo = 0.0
0/IonPumps/CIP4_I/limitHi = 0.0
0/IonPumps/CIP4_I/limitLo = 0.0
0/IonPumps/CIP4_V/dbandHi = 0.0
0/IonPumps/CIP4_V/dbandLo = 0.0
0/IonPumps/CIP4_V/limitHi = 0.0
0/IonPumps/CIP4_V/limitLo = 0.0
0/IonPumps/CIP5_I/dbandHi = 0.0
0/IonPumps/CIP5_I/dbandLo = 0.0
0/IonPumps/CIP5_I/limitHi = 0.0
0/IonPumps/CIP5_I/limitLo = 0.0
0/IonPumps/CIP5_V/dbandHi = 0.0
0/IonPumps/CIP5_V/dbandLo = 0.0
0/IonPumps/CIP5_V/limitHi = 0.0
0/IonPumps/CIP5_V/limitLo = 0.0
0/IonPumps/CIP6_I/dbandHi = 0.0
0/IonPumps/CIP6_I/dbandLo = 0.0
0/IonPumps/CIP6_I/limitHi = 0.0
0/IonPumps/CIP6_I/limitLo = 0.0
0/IonPumps/CIP6_V/dbandHi = 0.0
0/IonPumps/CIP6_V/dbandLo = 0.0
0/IonPumps/CIP6_V/limitHi = 0.0
0/IonPumps/CIP6_V/limitLo = 0.0
0/OtherDevice/CryoVac/dbandHi = 0.0
0/OtherDevice/CryoVac/dbandLo = 0.0
0/OtherDevice/CryoVac/limitHi = 0.0
0/OtherDevice/CryoVac/limitLo = 0.0
0/OtherDevice/TurboSpeed/dbandHi = 0.0
0/OtherDevice/TurboSpeed/dbandLo = 0.0
0/OtherDevice/TurboSpeed/limitHi = 0.0
0/OtherDevice/TurboSpeed/limitLo = 0.0
0/OtherDevice/TurboVac/dbandHi = 0.0
0/OtherDevice/TurboVac/dbandLo = 0.0
0/OtherDevice/TurboVac/limitHi = 0.0
0/OtherDevice/TurboVac/limitLo = 0.0
